Hello,<br><br><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">
Starting Mono 2.6 where should be dmcs who is C# 4.0 (preview) and in Mono<br>
2.8 C# 4.0 becomes default one. That&#39;s written here:<br>
<a href="http://www.mono-project.com/CSharp_Compiler" target="_blank">http://www.mono-project.com/CSharp_Compiler</a></blockquote><div><br></div><div>Right, in the source code it became available.   It was not enabled by default, only for developers that wanted to contribute. </div>
<div><br></div><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex;">
I think the guide in that link is outdated already. Mono 2.0.1 was used in<br>
it, that was released 2 years ago. Now Mac OS X is 64-bit. Actually I<br>
managed to further by not using this guide.<br></blockquote><div><br></div><div>MacOSX 64-bit is still experimental and there are a few things not working and neither MonoDevelop or Winforms will run on that Mono.</div><div>
<br></div><div>64 bit support should be considered experimental.</div><div><br></div></div>